/*
Theme Name: Ecofield
Theme URL: https://amglabs.net
Description: Tema Ecofield
Author: AMG Labs
Author URL: https://amglabs.net
Template: ecogreen
Version: 1.0.0
Text Domain: ecogreen-child
*/ 

.inner-banner { background: #3a6a39 !important; }
.blog-single-post .post-area, .blog-large .post-area { padding: 20px 62px 20px 62px !important; }
.inner-banner:before { background: rgba(0, 0, 0, 0) !important; }
.inner-banner .box { height: 120px !important; }
.lower-content > .post-meta { display: none; }
.thm-unit-test h1, .thm-unit-test h2, .thm-unit-test h3, .thm-unit-test h4, .thm-unit-test h5, .thm-unit-test h6 { font-family: 'Open Sans' !impotant; }
*{ font-family: Open Sans, arial, sans-serif !important; }
.share-box { display: none; }
.kc-contact-form7 > h2 { display: none; }
.get-touch-area { padding-top: 40px !important; padding-bottom: 40px !important; }
.service-item-link:hover { text-decoration: none !important; color: #57b248 !important; }
.service-item-link:visited:hover { text-decoration: none !important; color: #57b248 !important; }
.service-item-link:active { text-decoration: none !important; color: #57b248 !important; }
#table-parceiros { border: 0 !important; }
#table-parceiros tr td { vertical-align: bottom !important; }
.thm-unit-test table tbody tr td { border: 0px !important; vertical-align: bottom !important; width: 20% !important; }
#gallery-1 { display: table; }
.gallery-item { width: 25% !important; height: 170px !important; text-align: center; border: 1px solid; float: left; margin: 10px; display: table-cell; vertical-align: bottom; }
.lower-content a:hover { text-decoration: none !important; }
.owl-carousel .owl-item img { width: auto !important; margin: auto !important; }
.sec-padd, .sec-padd2, .sec-padd3 { padding: 20px 0px !important; }
.default-blog-news > .img-holder { display: none; }
.service-link:hover, .service-link:active, .service-link:focus { text-decoration: none !important; color: #57b248 !important; }
@media (max-width: 991px) {
 .menuzord-responsive .menuzord-menu > li { background: #3a6a39 !important; }
}
.get-touch-area > .container > .sec-title { display: none; }